Subject: how to print

From: [email-masked] (Jennifer J. Liu)
Date: Tue, 15 Dec 92 20:07:17 EST

Hi, Postgres helpers:

I have problem in printing my queries and database files.  According to the 
manual, I can use \p.  but I tried, it doesn't work.  Could you tell me what 
procedures exactly I should follow to make it work.

Also today when I tried to create some relations and retrieve what I created 
before, the system always gave me error message: `failed to connect to backend
(host =localhost, port=4321).  I think I used exactly the same procedures as I
did before so I couldn't figure out what has gone wrong.  Do you know the 
reason for this?

Thank you

Jennifer Liu
from carleton university